<?php

declare(strict_types=1);

return [
    'conf' => base_path('\\storage\\sphinx\\etc\\sphinx-awlex.conf'),
    'indexer' => base_path('\\sphinx-3.0.2\\bin\\indexer.exe'),
    'searchd' => base_path('\\sphinx-3.0.2\\bin\\searchd.exe'),
];